Subject: Drawing structure from connection table?

From: "Christoph Steinbeck " <[email-masked]>
Date: Mon, 14 Feb 1994 18:23:57 EST

Hi all,

I need to draw chemical structures from connection tables, made 
by my program. In other terms, I need a 2D-Modelbuilder.
I have no coordinates at all!!!

Do you know of any program, which does that.
I know some, but all are included to big, commercial packages 
and I need to get the source code to include it to my program.

thanx, Chris

--
Christoph Steinbeck ([email-masked])
Abt. Prof. Breitmaier, Dep. of Chemistry, Univ. Bonn, 
Gerhard-Domagk-Str. 1, 53121 Bonn 1, GERMANY
Tel.: (49) 228 735669, Fax: (49) 228 735683  
    
*** If life gives you a lemon - make lemonade! ***